/* CSS Document */



* {
	margin: 0;
	padding: 0;
}


/* =============================================================================
   Body
   ========================================================================== */

body {
	background-color: #fff;
	font-family: 'Play', Arial, Helvetica, sans-serif;
	font-weight: normal;
	font-size: 15px;
	line-height: 1.5;
	color: Black;
}


/* Background top & bottom
----------------------------------------------------------------------------*/
#back_top {

}	


	
/* =============================================================================
   Images
   ========================================================================== */
   
img {
	border: none;
}

#content img {
	border: none;
	margin: 0 10px 10px 0;
}



/* =============================================================================
   Links
   ========================================================================== */
a {
	color: #303a90;
	outline: none;
	text-decoration: underline;
}

a:link {
  color: #303a90;
  font-weight: normal;
  text-decoration: none;
}

a:active {
	color: #303a90;
}

a:visited {
	color: #303a90;
}

a:hover {
	color: #00C1FC;
	text-decoration: underline;
}

p {
	margin: 0 0 18px
}

input {

}




/* =============================================================================
   Fonts
   ========================================================================== */

h1,h2,h3,h4,h5,h6,p,blockquote,form,label,ul,ol,dl,fieldset,address {
margin:0em 0;
}


h1, h2, h3, h4, h4 {
	padding-bottom: 5px;
	margin: 0px 0;
	font-family: 'Roboto Condensed', sans-serif;

}

h1 {font-size: 150%;}
h2 {font-size: 150%;}
h3 {font-size: 130%;}
h4 { font-size: 120%;} 




.contentheading {
	background-color: #18AD00;
	font-family: Arial, Helvetica, sans-serif;
	text-align: center;
	padding-top: 5px;
	color: white;
	font-weight: bold;
	height: 30px;
	text-transform: uppercase;
	border-radius: 10px;
}
.contentheading a:link, .contentheading a:visited {
	font-family: "Times New Roman", Times, serif;
	font-size: 24px;
	color: #ad7a13;
	height: 10px;
	font-weight: bold;
	text-transform: uppercase;
	text-decoration: none;
}
.contentheading a:hover {
	font-family: "Times New Roman", Times, serif;
	font-size: 24px;
	color: #783c01;
	font-weight: bold;
	height: 10px;
	text-transform: uppercase;
	text-decoration: none;
}
.modifydate{
	font-family: "Lucida Sans", Tahoma, Arial;
	font-size: 10px;
	color: #b4b4b4;
	padding: 10px;
}

.small{
	font-family: "Lucida Sans", Tahoma, Arial;
	font-size: 10px;
	color: #b4b4b4;
}
.createdate{
	font-family: "Lucida Sans", Tahoma, Arial;
	font-size: 10px;
	color: #b4b4b4;
}
.readon{
	font-family: "Lucida Sans", Tahoma, Arial;
	background-color: ButtonFace;
	font-size: 12px;
	font-weight: bold;
	text-align: right;
	color: #DC143C;
	float: left;
	padding: 2px 24px 2px 8px;
	height: 18px;
	width: 93%;
}
a.readon:link, a.readon:visited {
	font-family: "Lucida Sans", Tahoma, Arial;
	background-color: ButtonFace;
	font-size: 12px;
	color: #DC143C;
	text-decoration: none;
}

a.readon:hover {
	text-decoration: underline;
}
td.buttonheading {
	width: 16px;
}

.article_column {padding:0px}
.article_row {padding:10px;}

li,dd {
margin-left: 12px;
}

fieldset {
padding:.5em;
margin-right: 11px;
}




/* =============================================================================
   Body
   ========================================================================== */

body {
	background-color: #fff;
	font-family: 'Play', Arial, Helvetica, sans-serif;
	font-weight: normal;
	font-size: 15px;
	line-height: 1.5;
	color: Black;
}


/* Background top & bottom
----------------------------------------------------------------------------*/
#back_top {

}	



/* =============================================================================
   Header
   ========================================================================== */
   
#header_line {
  background: #fff;
  height: 176px;
  left: 0;
  top: 0;
  width: 100%;
}

#header_wrap {
  margin-left: auto;
  margin-right: auto;
  max-width: 1200px;
  width: 100%;
}



#header_1 {
	float: left;
	width: 390px;
}

#header_2 {
	float: right;
	height: 35px;
	margin: 10px 0px 10px 0px;
	text-align: right;
	width: 35%;
	font-family: 'Play', sans-serif;
}

#header_3 {
	float: right;
	width: 35%;
	font-family: 'Play', sans-serif;
	text-align: right;
}

#header_wrap:after {
  content: "";
  display: table;
  clear: both;
}

/* Ïåðåêëþ÷àòåëü ÿçûêîâ */
.mod-languages {
	margin-bottom: 20px;
}

.lang-active {
	border: 1px solid #00C1FC;
	padding: 4px;
}

div.mod-languages ul li.lang-active {
	background-color: #fff0;
}

#language_picker_des_159 {
	display: none;
}

/* --- Òåëåôîí è àäðåññ â header---*/

#tel_number_header {
	font-size: 30px;
	margin: 10px;
	text-decoration: none;
}


#tel_number_header a:link {
	color: #6666ff;
}

#tel_number_header a:hover {
	color: #4c4c4c;
	text-decoration: none;
}

#adress_header {
	margin: 10px;
}


/* =============================================================================
   MENU LINE
   ========================================================================== */

#menu_line {
	background: transparent url(../images/menu_bg.jpg) repeat-x;
  height: 59px;
  width: 100%;
}

#menu_wrap {
  height: 59px;
  margin-left: auto;
  margin-right: auto;
  max-width: 1200px;
  width: 100%;
  z-index: 1;
}

#mainmenu {
	height: 59px;
	width: 750px;
	z-index: 10000;
	margin: 0 auto;
}





/* =============================================================================
   ÑONTENT_LINE
   ========================================================================== */
   
#content_line {
	background: #f2f2f2 url(../images/Line_content_bg.jpg) no-repeat center top;
  left: 0;
  min-height: 200px;
  padding: 20px 0;
  top: 0;
  width: 100%;
}

#content_wrap {
  background-color: #fff;
  margin-left: auto;
  margin-right: auto;
  margin-top: 0px;
  max-width: 1200px;
  min-height: 200px;
  overflow: hidden;
  padding: 20px 0;
  width: 100%;
}

.clearing {
  height: 0;
  clear: both;
}


/* =============================================================================
   ÏÐÀÂÀß ÊÎËÎÍÊÀ
   ========================================================================== */

#rightcol {
	float: left;
	margin: 19px 20px 40px 20px;
	width: 25%;
}

#right1 {
	margin-bottom: 20px;

}

#right2 {
	background-color: #eee;
}





/* =============================================================================
   CONTENT
   ========================================================================== */

#content {
  float: left;
  margin: 0 3% 30px 20px;
  width: 67%;
}


#user1 {
  float: left;
  margin-bottom: 0px;
  width: 100%;
}


#user2 {
	float: left;
	width: 100%;
}


#user3 {
   border-top: 0px solid #D4D4D4;
   clear: both;
   float: left;
   margin: 50px 0px 30px 0px;
   padding-top: 20px;
   width: 100%;
}
#user4 {
	float: left;
	width: 100%;
}






/* =============================================================================
   Content (îôîðìëåíèå)
   ========================================================================== */

.item-title {
  border-bottom: 1px solid #00C1FC;
  color: #303a90;
  font-size: 18px;
  font-weight: normal;
  margin: 10px 0 25px;
}

.page-header {
  border-bottom: 1px solid #00C1FC;
  color: #303a90;
  font-size: 18px;
  font-weight: normal;
  margin: 10px 0 25px;
}

.readmore {
	height: 30px;
	margin: 20px 0px 0px 0px;
	padding: 0px 38px 10px 0px;
	text-align: right;
	clear: both;
}



/* Áëîê ìàòåðèàëà */

.items-leading.clearfix {
	margin-bottom: 50px;
	display: inline-block;
}

.item.column-1 {
	margin-bottom: 50px;
}

.span6 {

}


/* Áëîê èíôîðìàöèè î ìàòåðèàëå */
.article-info.muted {
	margin-bottom: 50px;
	width: 100%;
	float: left;
}


/* Èìÿ êàòåãîðèè */
.category-name {
	font-size: 11px;
	background-color: #ddd;
	padding: 3px 10px;
	height: 25px;
	float: left;
	display: inline-block;
}

/* Àâòîð ìàòåðèàëà */
.createdby {
	font-size: 11px;
	color: grey;
	float: left;
}


/* Äàòà ïóáëèêàöèè */
.published {
	font-size: 11px;
	color: grey;
	float: left;
}

/* Êîë-âî ïðîñìîòðîâ */
.hits {
	font-size: 11px;
	color: grey;
	float: left;
}




/* ÍÀÂÈÃÀÖÈß ÏÎ ÑÒÐÀÍÈÖÀÌ*/

.jshop_pagination{
  margin-top: 20px;
}
.pagination li{
    display: inline-block;
}


/* ÊÍÎÏÊÀ "ÏÎÄÐÎÁÍÅÅ" */

.btn {
	width: auto;
	display: inline-block;
	margin: 2px auto;
	font-size: 14px;
	background: #00C1FC;
	border-radius: 2px;
	padding: 7px 12px;
	cursor: pointer;
	transition: box-shadow 0.4s ease, color 0.4s ease;
	font-size: 16px;
}


.btn:link {
	color: #fff;
}

.btn:visited {
	color: #fff;
}

.btn:hover {
	box-shadow: inset -8em 0 navy;
	color: #fff;
}




/* =============================================================================
   ÒÀÁËÈÖÀ
   ========================================================================== */

/*---------------- MODULE STYLING -----*/

table.moduletable {
	width: 240px;
	margin: 0px 40px 30px 0px;
}
	
.moduletable2 a:link {
	color: #B22222;
}


.moduletable2 table.moduletable {
	width: 100%;
	margin-bottom: 15px;
}

.moduletable2 table.moduletable th {
	background: none;
	padding: 5px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #758089;
	height: 12px;
	text-transform: uppercase;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #aec9d4;
	text-align: left;
	list-style: none;
}



/*-----------------------------------------------Menu Styling*/

table.moduletablemenu {
	
}

/* Menu Heading*/
table.moduletable th, table.moduletable_menu th {
    background: url("../images/icon_cart.png") no-repeat scroll left center;
    color: #000;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 12px;
    height: 50px;
    padding-left: 10px;
    text-align: left;
    text-transform: uppercase;
    vertical-align: middle;
}


table.moduletable td {
	padding: 20px 0px 0px 0px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;

}
	
table.moduletable td a {
	color: #b22222;
}
	
.moduletable ul.menu {
	width: 219px;
	margin-left: 17px;
	list-style-type: none;
	font-family: Arial, Helvetica, sans-serif;
}

.moduletable ul.menu a {
	background-repeat: no-repeat;
	height: 23px;
	margin: 1px;
	display: block;
	padding: 0px 0px 0px 0px;
	font-size: 12px;
	text-transform: none;
	text-align: left;
	vertical-align: middle;
}

.moduletable ul.menu a:link, .moduletable a:visited {

	text-decoration: none;
	padding-bottom: 0px;
}

.moduletable_main_menu a:visited {
	color: RED;
	text-decoration: none;
	padding-bottom: 0px;
}



.moduletable ul.menu li {
  line-height: 23px;
  padding-top: 0px;
  background-repeat: no-repeat;
  background-position: 5px 7px;
}


.moduletable ul.menu li a:hover {
	color: red;
	background-repeat: no-repeat;
	background-position: 0px 0px;
	background-color: transparent;
}

.moduletable ul.menu li.active a {
	background-repeat: no-repeat;
	background-position: 0px 0px;
	background-color: transparent;
}

.pollstableborder td {
	text-align: left;
}



/* =============================================================================
   Footer
   ========================================================================== */
   
#footer_wrap {
	background: #2c2c2c; 
	height: 100px;
	width: 100%;
}

#footer {
  height: 100px;
  margin: 0 auto;
  padding-top: 0;
  max-width: 1200px;
  width: 100%;
}


#footer_1 {
  max-width: 1200px;
  width: 100%;
	float: left;
	padding-top: 30px;
}

#footer_2 {
  max-width: 1200px;
  width: 100%;
	float: left;
	margin-top: 20px;
}



a.footerlink:link, a.footerlink:visited {
	font-size: 11px;
	color: white;
	text-decoration: none;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
}
a.footerlink:hover {
	color: #00C1FC;
	text-decoration: underline
}	
#footer,.small,.createdate,.modifydate,.mosimage_caption {
	font: 0.8em Arial,Helvetica,sans-serif;
	color: white;
}	

.footer1 {
	font-size: 10px;
	margin-top: 7px;
	color: #e0e0e0;
	text-align: center;
}

.footer2 {
	font-size: 10px;
	color: #e0e0e0;
	margin-top: 5px;
	text-align: center;
}


/* =============================================================================
   Footer menu
   ========================================================================== */

#footer_menu a {
  color: white;
}

#footer_menu a:hover {
  color: #eee;
 
}



/* =============================================================================
   ÃËÀÂÍÎÅ ìåíþ (dj-megamenu - clean )
   ========================================================================== */

.dj-megamenu-clean li a.dj-up_a {
	display: block;
	height: 60px;
	font-size: 15px;
	color: #000;
	text-decoration: none;
	padding: 0 20px;
	cursor: pointer;
	-webkit-transition: color 0.2s ease-out;
	transition: color 0.2s ease-out;
	position: relative;
	text-transform: uppercase;
}

/* ÊÍÎÏÊÀ Ìîáèëüíîãî ÌÅÍÞ--------------*/

.dj-megamenu-select-dark .dj-mobile-open-btn, .dj-megamenu-offcanvas-dark .dj-mobile-open-btn, .dj-megamenu-accordion-dark .dj-mobile-open-btn {
	display: inline-flex;
	justify-content: center;
	align-items: center;
	cursor: pointer;
	margin: 11px 0px 0px 10px;
	padding: 0;
	width: 100px;
	height: 40px;
	background: #434343;
	color: #e4e4e4;
	border: none;
	text-align: center;
	-webkit-border-radius: 3px;
	border-radius: 3px;
	-webkit-transition: background-color 0.2s ease-out, color 0.2s ease-out;
	transition: background-color 0.2s ease-out, color 0.2s ease-out;
	text-decoration: none;
}

.dj-mobile-open-btn span + span {
	margin-left: 10px;
	font-size: 20px;
}

.dj-mobile-open-btn.dj-fa-5 .dj-mobile-open-icon::before {
	font-family: "Font Awesome 5 Free";
	font-weight: 900;
	font-size: 25px;
}


/* =============================================================================
   ÊÍÎÏÊÀ Scroll  To TOP
   ========================================================================== */

.scrollToTop.medium {
	padding-top: 16px;
}



/* =============================================================================
   ÌÅÍÞ â ïðàâîé êîëîíêå
   ========================================================================== */

#right1 {
	margin-bottom: 20px;

}

#right2 {
	background-color: #eee;
}

.menu_button {
	cursor: pointer;
	text-decoration: none;
	padding: 10px;
	width: 100%;
	border-bottom: 1px solid #fff;
	line-height: 1.4;
	font-size: 14px;
}


/* Fade */
.hvr-fade {
  display: inline-block;
  vertical-align: middle;
  -webkit-transform: translateZ(0);
  transform: translateZ(0);
  box-shadow: 0 0 1px rgba(0, 0, 0, 0);
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
  -moz-osx-font-smoothing: grayscale;
  overflow: hidden;
  -webkit-transition-duration: 0.2s;
  transition-duration: 0.2s;
  -webkit-transition-property: color, background-color;
  transition-property: color, background-color;
}
.hvr-fade:hover, .hvr-fade:focus, .hvr-fade:active {
  background-color: #00C1FC;
  color: white;
  text-decoration: none;
}

/* ÒÅÑÒ-------------------------------------------------------------------------- */

.category-wrap {
	cursor: pointer;
	text-decoration: none;
	width: 100%;
	line-height: 1.4;
	font-size: 14px;

}

.category-wrap ul {
  list-style: none;
  margin: 0;
  padding: 0; 
}
.category-wrap li {
	margin: 0px 0 0 0px;
}

.category-wrap a {
  text-decoration: none;
  display: block;  
  border-bottom: 2px solid #FFF;
  color: #303a90;
  padding: 10px;
  position: relative;
  transition: .2s linear;
}

.category-wrap a:hover {
  background: #00C1FC;
    color: #fff;
}






/* =============================================================================
   ÑÏÈÑÎÊ ÏÐÎÄÓÊÖÈÈ
   ========================================================================== */


/*------ Áëîê îäíîãî òîâàðà-----*/
#line_block {
	width: 300px;
	height: 300px;
	float: left;
	margin: 30px 50px 30px 50px;
	text-align: center;
}

/*------ Ýôôåêò hover äëÿ èçîáðàæåíèÿ-----*/
.content-item {
	-moz-backface-visibility: hidden;
	-webkit-backface-visibility: hidden;
	backface-visibility: hidden;
	height: 300px;
	margin: 20px auto;
	overflow: hidden;
	position: relative;
	width: 300px;
	border: 1px solid #00C1FC;
}
.content-item .overlay {
  border-bottom: 100px solid #00C1FC;
  border-left: 100px solid transparent;
  bottom: 0;
  height: 0;
  opacity: .95;
  position: absolute;
  right: 0;
  text-indent: -9999px;
  -moz-transition: all 0.5s ease-out;
  -o-transition: all 0.5s ease-out;
  -webkit-transition: all 0.5s ease-out;
  transition: all 0.5s ease-out;
  width: 0;
}
.content-item:hover .overlay {
  border-bottom: 800px solid #00C1FC;
  border-left: 800px solid transparent;
  -moz-transition: all 0.5s ease-out;
  -o-transition: all 0.5s ease-out;
  -webkit-transition: all 0.5s ease-out;
  transition: all 0.5s ease-out;
}
.content-item .corner-overlay-content {
  bottom: 15px;
  color: #333;
  position: absolute;
  right: 15px;
  -moz-transition: all 0.5s ease-out;
  -o-transition: all 0.5s ease-out;
  -webkit-transition: all 0.5s ease-out;
  transition: all 0.5s ease-out;
}
.content-item:hover .corner-overlay-content {
  opacity: 0;
  -moz-transition: all 0.5s ease-out;
  -o-transition: all 0.5s ease-out;
  -webkit-transition: all 0.5s ease-out;
  transition: all 0.5s ease-out;
}
.content-item .overlay-content {
  bottom: 0;
  color: #333;
  left: 0;
  opacity: 0;
  padding: 30px;
  position: absolute;
  right: 0;
  top: 0;
  -moz-transition: all 0.3s ease-out;
  -o-transition: all 0.3s ease-out;
  -webkit-transition: all 0.3s ease-out;
  transition: all 0.3s ease-out;
}
.content-item .overlay-content h2 {
  border-bottom: 1px solid #333;
  padding: 0 0 12px;
}
.content-item:hover .overlay-content {
  opacity: 1;
  -moz-transition: all 0.3s ease-out;
  -o-transition: all 0.3s ease-out;
  -webkit-transition: all 0.3s ease-out;
  transition: all 0.3s ease-out;
  -moz-transition-delay: 0.3s;
  -o-transition-delay: 0.3s;
  -webkit-transition-delay: 0.3s;
  transition-delay: 0.3s;
}

/*------ Êíîêà Ïîäðîáíåå-----*/
.button_podrobnee {
	width: 150px;
	text-align: center;
	margin: 20px auto;
}

.button_podrobnee a {
  width: 150px;
  padding: 7px 30px;
  text-align: center;
  color: white;
  border: solid 2px white;
  z-index: 1;
}

.button_podrobnee a:hover {
	background-color:#303a90;
	text-decoration: none;
	border: solid 2px #303a90;
}
   
   








/* ============================================================================================================================
   ÀÄÀÏÒÈÂÍÎÑÒÜ
   ========================================================================================================================== */


/* ************************************************** MEDIA QUERIES ****************************************************/


/* --- 1200px ---*/

@media screen and (max-width:1200px){



#content {
	float: left;
	margin: 0 3% 30px 20px;
	width: 65%;
}

#rightcol {
	float: left;
	margin: 19px 20px 40px 20px;
	width: 25%;
}


}





/* --- 1024px ---*/

@media screen and (max-width:1024px){



#content {
	float: left;
	margin: 0 3% 30px 20px;
	width: 63%;
}


#rightcol {
	float: left;
	margin: 19px 20px 40px 20px;
	width: 260px;
}




}

/* --- 940px ---*/

@media screen and (max-width:940px){

#tel_number_header {
	font-size: 26px;
	margin: 10px;
	text-decoration: none;
}

#content {
	float: left;
	margin: 0 3% 30px 20px;
	width: 62%;
}

}




/* --- 860px ---*/

@media screen and (max-width:860px){

#content {
	float: left;
	margin: 0 3% 30px 20px;
	width: 59%;
}

	
}

/* --- 768px ---*/

@media screen and (max-width:768px){

#tel_number_header {
	font-size: 24px;
	margin: 10px;
	text-decoration: none;
}


#menu_line {
	background: #00C1FC;
}

#mainmenu {
	width: 100%;
}

#jawnav {
  background: #00C1FC;
}

#content {
	float: left;
	margin: 0 3% 30px 20px;
	width: 55%;
}


	
}


/* --- 640px ---*/

@media screen and (max-width:640px){

img {
 max-width: 100%;
 height: auto;
 width: auto\9; /* ie8 */
}

.pull-left {
	float: none;
}

#header_line {
	height: auto;
}

#header_wrap {
  margin-left: auto;
  margin-right: auto;
  max-width: 1200px;
  width: 100%;
}

#header_1 {
	float: left;
	width: 100%;
	text-align: center;
}

#header_2 {
	float: right;
	height: 35px;
	margin: 0px 0px 10px 0px;
	text-align: center;
	width: 100%;
	font-family: 'Play', sans-serif;
}

#header_3 {
	float: right;
	width: 100%;
	font-family: 'Play', sans-serif;
	text-align: center;
}

#tel_number_header {
	font-size: 30px;
	margin: 10px;
	text-decoration: none;
}

#content {
	float: left;
	margin: 0 5px 30px 5px;
	width: 98%;
	font-size: 14px;
}

#user3 {
	margin: 0px 0px 0px 0px;
}

#rightcol {
	float: left;
	margin: 19px 20px 40px 20px;
	width: 94%;
}




}


/* --- 480px ---*/

@media screen and (max-width:480px){






}



/* --- 360px ---*/

@media screen and (min-width:100px) and (max-width:360px){

#tel_number_header {
	font-size: 24px;
	margin: 10px;
	text-decoration: none;
}



}


/* --- 320px ---*/

@media screen and (min-width:100px) and (max-width:320px){





}


